
  
  .navbar .navbar-brand-text {
    margin-left: 5px;
  }
  
  .navbar .navbar-search-btn {
    margin-right: 12px;
  }
 
  .about .about-content {
    height: 600px;
    top:0;
    background: linear-gradient(
        rgba(0, 0, 0, 0.6),
        rgba(0, 0, 0, 0.7)
      ),
      url("../assets/images/banner.png") center/cover no-repeat;
  }
  
  .about .about-title {
    margin-top: 2.4rem;
  }
  
  .about-address-area{
    position: relative;
    display: block;
    background: #ffffff;
    padding: 60px 0px 80px 0px;
}
.about-address-area .sec-title-style1.max-width {
padding-bottom: 72px;
}
